
@font-face {
  font-family: 'LevenimMT-Bold';
  src: url('../fonts/LevenimMT-Bold.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/LevenimMT-Bold.woff') format('woff'),
  	   url('../fonts/LevenimMT-Bold.ttf')  format('truetype'),
  	   url('../fonts/LevenimMT-Bold.svg#LevenimMT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Levenim-MT';
    src: url('../fonts/LevenimMT.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 768px) {
  #filters .post-an-ad{
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .filters-container-top .filters-wrap{
      display: block !important;
     
  }
  .filters-top-parent {
     width: 16.66666667% !important;
  }
}

.ads-banner--90{
  width: 748px;
  height: 190px;
  display: inline-block;
}

.ads-banner-90{
  width: 748px;
  height: 90px;
  display: inline-block;
}

.ads-card{
  width: 308px;
  height: 465px;
  display: inline-block;
}


